Subject: VERY URGRNT!!!

From: "Mr.Jim Harry" <[email-masked]>
Date: Fri, 11 Aug 2006 13:17:07 -1200

Attn
>From The Auditor/Head
of Department
Bank of Scotland,
United Kingdom.   
                    {Very Urgent Business Transaction}
Dear Partner,

In order to transfer out (fifteen-million pounds sterling)
from our bank here i have the courage to look for a reliable
and honest person who will be capable for this important
transaction, believing that you will never let me down
either now or in future. I am Mr. Jim Harry the auditor and
head of computing department of a bank here in London,

United Kingdom. There is an account opened in this bank in
1995 and since my inception into office in 2001, nobody has
operated on this account again, after going through some old
files, I discovered that if i do not remit this money out
urgently, it will be forfeited for nothing.
How the money came about:The owner of this account was Mr.
John Hughes who was a foreigner and the manager of
Petrochemical service here in London, a chemical engineer by
profession and he died since 1995.And then, since
2001,nobody knows about this account or anything concerning
it, the account has no other beneficiary and my
investigation proved to me as well that his company does not
know anything about this account and the amount involved is
(15,000,000.00)pounds sterling.

I am only contacting you as a foreigner because this money
can not be approved to any local bank here in London, but
can only be approved to any foreign account because the
money is pounds sterling? And the former owner of the
account is John Hughes and he was a foreigner too.
Finally, at the conclusion of this business, you will be
given 35% of the total amount,60% will be for me ,while 5%
will be for expenses both parties might have incurred during
the process of this transaction. Please you should include
your phone and fax number for easily communications.

Yours Sincerely,

Auditor Jim Harry

----------------------------------------
Upgrade your account today for increased storage; mail
forwarding or POP enabled e-mail with automatic virus
scanning. Visit our member benefits page at
https://members.canada.com/benefits.aspx for more
information.